<?php
$dalTableusuario = array();
$dalTableusuario["idusuario"] = array("type"=>3,"varname"=>"idusuario");
$dalTableusuario["nick"] = array("type"=>200,"varname"=>"nick");
$dalTableusuario["nombres"] = array("type"=>200,"varname"=>"nombres");
$dalTableusuario["contrasena"] = array("type"=>200,"varname"=>"contrasena");
$dalTableusuario["activo"] = array("type"=>200,"varname"=>"activo");
	$dalTableusuario["idusuario"]["key"]=true;
$dal_info["usuario"]=&$dalTableusuario;

?>